

.languages_list {
    display: flex;
    justify-content: center;
    column-gap: 3rem;
    width: 80%;
    margin: 6rem auto;
}

.languages_list_item {
    cursor: pointer;
}



/* assist */

.assist {
    width: 80%;
    margin: 6rem auto 12rem;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
}

.assist_title_jp {
    margin-bottom: 3rem;
}


.assist_item_list {
    width: 100%;
}

.assist_content_title {
    font-weight: bold;
    margin-bottom: 1rem;
}

.assist_content_detail {
    font-size: 0.85rem;
    line-height: 1.4rem;
}

.assist_content_list {
    width: 100%;
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    grid-row-gap: 2rem;
    grid-column-gap: 1rem;
    margin-bottom: 12rem;
}

.assist_content {
    margin-bottom: 4rem;
}

.assist_item_pic {
    margin-bottom: 4rem;
}

.assist_img {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.assist_item_flow_content {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    column-gap: 3rem;
}
.assist_item_flow_item {
    width: 25%;
}

.assist_item_flow_pic {
    margin: auto;
    max-width: 100px;
}

.item_flow {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 1rem;
}


@media (max-width: 992px) {
    .assist {
        flex-direction: column;
    }

    .transaction .vertical_title::after, .management .vertical_title::after {
        height: 1rem;
    }
}


/* member */

.member {
    width: 80%;
    margin: 6rem auto;
    /* display: flex;
    justify-content: flex-start;
    align-items: flex-start; */
}

.member_text {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.member_text_content {
    width: 50%;
    margin-bottom: 3rem;
}

.member_title_jp {
    margin-bottom: 3rem;
}

.member_img {
    margin-bottom: 3rem;
    width: 35%;
}

@media ( max-width: 992px)  {
    .member {
        flex-direction: column;
    }

    .member_text {
        flex-direction: column-reverse;
    }
    
}


/* achievements */

.achievements {
    width: 80%;
    margin: 6rem auto;
    /* display: flex;
    justify-content: flex-start;
    align-items: flex-start; */
}

.achievements_text {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
}

.achievements_text_content {
    width: 50%;
    margin-bottom: 3rem;
}

.achievements_title_jp {
    margin-bottom: 3rem;
}

.achievements_img {
    margin-bottom: 3rem;
}

@media ( max-width: 992px)  {
    .achievements {
        flex-direction: column;
    }

    .achievements_text {
        flex-direction: column-reverse;
    }
    
}

/* privilege */

.privilege {
    width: 80%;
    margin: 6rem auto;
    /* display: flex;
    justify-content: flex-start;
    align-items: flex-start; */
}

.privilege_text {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
}

.privilege_text_content {
    width: 50%;
    margin-bottom: 3rem;
}

.privilege_title_jp {
    margin-bottom: 3rem;
}

.privilege_img {
    margin-bottom: 3rem;
}

@media ( max-width: 992px)  {
    .privilege {
        flex-direction: column;
    }

    .privilege_text {
        flex-direction: column-reverse;
    }
    
}

/* notice */

.notice {
    width: 80%;
    margin: 6rem auto 12rem;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
}

.notice_title_jp {
    margin-bottom: 3rem;
}


.notice_item_list {
    width: 100%;
}

.notice_content_title {
    font-weight: bold;
    margin-bottom: 1rem;
}

.notice_content_detail {
    font-size: 0.85rem;
    line-height: 1.4rem;
}

.notice_content_list {
    width: 100%;
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    grid-row-gap: 2rem;
    grid-column-gap: 1rem;
}

.notice_content {
    margin-bottom: 4rem;
}

.notice_item_pic {
    margin-bottom: 4rem;
}

.notice_img {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.notice_item_flow_content {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    column-gap: 3rem;
}
.notice_item_flow_item {
    width: 25%;
}

.notice_item_flow_pic {
    margin: auto;
    max-width: 100px;
}

.item_flow {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 1rem;
}


@media (max-width: 992px) {
    .assist {
        flex-direction: column;
    }

    .transaction .vertical_title::after, .management .vertical_title::after {
        height: 1rem;
    }
}

/* 言語変換 */

.lang_content {
  display: none;
}

.lang_content.active {
  display: block;
}